firefox 有时自动退出?

为当前最终发行版之前的所有版本提供支持
回复
wenshu
帖子: 102
注册时间: 2006-08-15 20:35
送出感谢: 0
接收感谢: 0

firefox 有时自动退出?

#1

帖子 wenshu » 2006-12-07 16:59

昨天update了一下,firefox就出了问题,访问某些网页时会自动退出,比如新浪的某些网页,但其他一些较简洁的网页就没有问题,但update之前一直都是好的,咋回事?
ubuntu_pig8
帖子: 11
注册时间: 2006-11-28 12:01
送出感谢: 0
接收感谢: 0

#2

帖子 ubuntu_pig8 » 2006-12-07 17:23

节哀吧
flash和scim的冲突

只要关闭一个flash页面,或者切换一个带有flash的页面
就会造成firefox退出

唯一的办法是:不用scim
自己装debian内核,然后install gnome,
mcchen110
帖子: 5
注册时间: 2006-11-02 12:44
送出感谢: 0
接收感谢: 0
联系:

我也是这个问题

#3

帖子 mcchen110 » 2006-12-08 7:22

SCIM不是输入法吗?怎么会和Flash冲突,怎么办呢?
wenshu
帖子: 102
注册时间: 2006-08-15 20:35
送出感谢: 0
接收感谢: 0

#4

帖子 wenshu » 2006-12-08 9:57

那为什么在update之前都是好的呢?我记得我没有升级scim,也没有升级falsh插件啊
wenshu
帖子: 102
注册时间: 2006-08-15 20:35
送出感谢: 0
接收感谢: 0

#5

帖子 wenshu » 2006-12-08 16:27

后后,我卸载了Flash插件后就好了,看来ubuntu_pig8说的还是有道理的,谢谢。。
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 star » 2007-01-21 14:42

怎么卸载了Flash插件阿?我的也有问题
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#7

帖子 BigSnake.NET » 2007-01-21 14:45

安装最新版的flash插件,已经解决崩溃问题了
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 star » 2007-01-21 14:57

我已经卸载掉了。最新版的在哪里可以找到?
digi
帖子: 29
注册时间: 2006-10-29 19:44
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 digi » 2007-01-21 15:32

最新版的解决了吗?
我现在还在用7,暂时没有问题,以前试过8,9都不可以,崩溃死

回楼上的,最新的可以在www.adobe.com找到,装好了回来汇报一下哈
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#10

帖子 BigSnake.NET » 2007-01-21 17:43

正在用正式版的flash plugin 9,没发现崩溃现象
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 star » 2007-01-21 21:15

我卸载掉以后上带有flash的网站的时候adobe提示可以安装插件,不知道这样可不可以?
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 star » 2007-01-21 23:16

在www.adobe.com下载了flash-plugin-9.0.31.0-release.i386.rpm(2.5M),然后用alien打包成deb,安装好后解决了问题,大家快去下吧
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#13

帖子 zhuqin_83 » 2007-01-22 1:55

源里面有flash最新版的,没有必要像ls这样做,也不推荐大家用rpm转。
把ubuntu-cn的源加上即可。当然也可以把flashplugin-nonfree卸载掉,让浏览器自己更新下载。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 star » 2007-01-22 10:21

why?用rpm转会有什么问题吗?
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#15

帖子 BigSnake.NET » 2007-01-22 10:49

why?用rpm转会有什么问题吗?
redhat和debian的目录结构是不同的
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”